﻿* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    background: #242424;
    padding: 0;
    margin: 0;
    font-family: 'Baskerville Old Face';
}

#notfound {
    position: relative;
    height: 100vh;
}

    #notfound .notfound {
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

.notfound {
    max-width: 910px;
    width: 100%;
    line-height: 1.4;
    text-align: center;
}

    .notfound .notfound-404 {
        position: relative;
        height: 200px;
    }

        .notfound .notfound-404 h1 {
            font-family: 'Montserrat', sans-serif;
            position: absolute;
            left: 50%;
            top: 50%;
            -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
            font-size: 220px;
            font-weight: 900;
            margin: 0px;
            color: #fff;
            text-transform: uppercase;
            letter-spacing: 10px;
        }

    .notfound h2 {
        font-size: 22px;
        font-weight: 700;
        text-transform: uppercase;
        color: white;
        margin-top: 20px;
        margin-bottom: 35px;
    }

    .notfound .home-btn {
        background: #5696D8;
        color: white;
        font-size: 18px;
        font-weight: 700;
        padding: 13px 25px;
        -webkit-transition: background 0.3s;
        -moz-transition: background 0.3s;
        transition: background 0.3s;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        text-decoration: none;
    }

        .notfound .home-btn:hover {
            color: white;
            background: rgba(0, 0, 0, 0.6);
            border: 1px solid white;
        }

@media only screen and (max-width: 767px) {
    .notfound .notfound-404 h1 {
        font-size: 182px;
    }
}

@media only screen and (max-width: 480px) {
    .notfound .notfound-404 {
        height: 146px;
    }

        .notfound .notfound-404 h1 {
            font-size: 146px;
        }

    .notfound h2 {
        font-size: 16px;
    }

    .notfound .home-btn {
        font-size: 14px;
    }
}

@media only screen and (max-width: 390px) {
    .notfound .notfound-404 {
        height: 140px;
    }

        .notfound .notfound-404 h1 {
            font-size: 140px;
        }

    .notfound h2 {
        font-size: 12px;
    }

    .notfound .home-btn {
        font-size: 10px;
    }
}